package com.sptg.device.api.vo;

import java.util.List;

public class AccessUserCardPushDevicesTask {
    private List<Long> deviceIdList;
    private Object data;

    public List<Long> getDeviceIdList() {
        return deviceIdList;
    }

    public void setDeviceIdList(List<Long> deviceIdList) {
        this.deviceIdList = deviceIdList;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
